
#footer {
 padding-top:0px;
 color:#eee;
 border-top:3px solid #002056;
 margin-top:12px;
 min-height:200px;
 padding-bottom:25px;
 background-color:#002056;
}
#footer .footer-box {
 padding-top:25px;
 padding-bottom:25px;
}
#footer .footer-box.crl-quick-links {
 padding:25px;
 margin-top:0;
 background-color:#002056;
}
#footer .nav > li > a {
 padding:0px;
}
#footer .nav > li > a:hover,
#footer .nav > li > a:focus {
 padding:0px;
 background-color:#002056;
 text-decoration:underline;
}
#footer a,
#footer a:hover {
 color:#eee;
}
#footer .icon-rss:hover,
#footer .icon-facebook-squared:hover,
#footer .icon-youtube:hover,
#footer .icon-twitter:hover,
#footer .icon-email:hover,
#footer .icon-instagram:hover {
 color:#bfcebb;
}
#footer .footer-bottom ul,
#footer .crl-social-media ul {
 margin:0px;
 padding:0px;
}
#footer .footer-bottom ul li,
#footer .crl-social-media ul li {
 display:inline-block;
 margin-right:1em;
 display:inline;
}
#footer p {
 font-size:inherit;
}
#footer h4 {
 margin:0px 0px 12px 0px;
 color:#fff;
}
#footer .icon,
#footer .tb-megamenu button.btn-navbar i {
 font-size:2em;
}
#footer .icon.icon-instagram,
#footer .icon.icon-youtube,
#footer .tb-megamenu button.btn-navbar i.icon-instagram,
#footer .tb-megamenu button.btn-navbar i.icon-youtube {
 font-size:1.8em;
}
#footer .footer-bottom {
 border-top:1px solid #666;
 padding-top:25px;
 text-align:center;
 color:#aaa;
}
#footer .footer-bottom a,
#footer .footer-bottom a:hover {
 color:#aaa;
}
#footer .crl-social-media a {
 font-weight:normal !important;
}